Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7958

Summary: Gnome - not enough colors when running X apps
Product: [Retired] Red Hat Linux Reporter: Colin McDonough <admin>
Component: xearthAssignee: Bill Nottingham <notting>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-13 16:19:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Colin McDonough 1999-12-23 04:33:20 UTC
when running many X apps under gnome-desktop errors are reported :-

    "cannot get enough colors"

and then they terminate.

this includes Xni(most important) and xearth.

please help.

Colin McDonough

desktop is 1024x768x16bit on a 4Mb Trident 3D 9750 pci

Comment 1 Bill Nottingham 1999-12-30 17:50:59 UTC
Are you absolutely sure you're running in 16bpp? You shouldn't
run out of colors in that case?

What does xdpyinfo say?